.sideBar {
  width: 600px;
  background-color: #ebfaf7;
  &-content {
    height: 500px;
    overflow-y: scroll;
    overflow-x: hidden;
  }
  &-title {
    padding-top: 10%;
    padding-bottom: 10%;
  }
  &-add {
    width: 70%;
    :first-child {
      margin: 4px 0;
    }
  }
  &-container {
    margin-bottom: 4% !important;
  }
  &-fieldDiv {
    margin-top: 3%;
    margin-bottom: 3%;
    &-field {
      margin-right: 1%;
    }
  }
  &-buttons {
    &-item {
      height: 55px;
    }
  }
  ul {
    width: 100%;
    margin-bottom: 3%;
  }
  li {
    list-style-type: none;
    margin-right: 20px;
  }
}
